<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="mo-94">Mo-94</h1>
<p>Element: Molybdenum (Z = 42); natural abundance: 9.2 %</p>
<p>Results found: (12) [‘jnd40’, ‘b80’, ‘t21’, ‘jnd50’, ‘j32’, ‘j22’, ‘j33’, ‘j4t2’, ‘j4t1’, ‘b71’, ‘j4t0’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.41225e+01 +/- 0.0 %</p>
<p>b80 time: 9.0; Collisions: 1.37503e+01 +/- 0.0 %</p>
<p>j33 time: 9.0; Collisions: 1.32322e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.7; Collisions: 1.32366e+01 +/- 0.0 %</p>
<p>t21 time: 8.9; Collisions: 1.41286e+01 +/- 0.0 %</p>
<p>b71 time: 9.1; Collisions: 1.37624e+01 +/- 0.0 %</p>
<p>j32 time: 9.1; Collisions: 1.38659e+01 +/- 0.0 %</p>
<p>j311 time: 9.1; Collisions: 1.38769e+01 +/- 0.0 %</p>
<p>j22 time: 9.2; Collisions: 1.41079e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.8; Collisions: 1.32439e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 16.1 % (refs), 67.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 14.4 %</p>
<p>j33: rms = 14.5 %</p>
<p>b80: rms = 6.8 %</p>
<p>jnd40: rms = 14.4 %</p>
<p>j22: rms = 8.7 %</p>
<p>j311: rms = 7.9 %</p>
<p>j32: rms = 7.9 %</p>
<p>b71: rms = 6.9 %</p>
</body>
</html>
